//Source file: AttachMediaResEvent.java
//Date: June 2004
//Multi Party Call Control Interfaces for 3GPP TS 29.198-04-3 V5.7.0

package org.csapi.jr.se.cc.mpccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the attachMediaRes() method on the callback interface 
 * has occured.<BR>
 *
 */
public final class AttachMediaResEvent extends java.util.EventObject {

    /**
     * Constructor for the AttachMediaResEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public AttachMediaResEvent(java.lang.Object source) {

        super(source);
 
    }

}

